Wednesday, August 8, 2007

Qgis 0.9 Preview Installer up

I put together an NSIS based installer(long removed) for Qgis 0.9 Preview 1 with some primitive Python detection support for testing, it will complain while loading the Qgis Python bindings if PyQt4-Sip are not located. It should work with the Binary package for PyQt4 available here. I will try to add auto-install of PyQt4 soon.
Post a Comment